monitor.alsa.rules = [
    {
        matches = [
            {
                node.name = "alsa_output.usb-FIIO_FiiO_K11_R2R-01.analog-stereo"
            }
        ]
        actions = {
            update-props = {
                api.alsa.period-size = 1024
                api.alsa.headroom = 8192
            }
        }
    }
]

